$kind: http-request
url: "{{sahara_local}}sales/invoices/9206622d-07ed-418f-ab1f-efd5494f3e7d"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"request_for_quotation_id\": 15,\r

    \    \"supplier_id\":1,\r

    \    \"submmitted_at\":\"2024-07-01\",\r

    \    \"total_cost\":1000000,\r

    \    \"submission_deadline\":\"2024-07-01\",\r

    \    \"currency_id\":1,\r

    \    \"delivery_time\":7,\r

    \    \"bid_document\":\"none\",\r

    \    \"items\": [\r

    \        {\r

    \            \"request_for_quotation_item_id\":2,\r

    \            \"unit_price\":100,\r

    \            \"quantity\":1,\r

    \            \"currency_id\":1,\r

    \            \"delivery_time\":7\r

    \        }\r

    \    ]\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 2000
